## rust-pnet-transport 0.35.0

=== debian/changelog ===
rust-pnet-transport (0.35.0-1) experimental; urgency=medium

  * Package pnet_transport 0.35.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 18 Jan 2026 11:18:53 +0100
