=== debian/control ===
Source: rust-pnet-transport
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>,
 librust-pnet-base-0.35+std-dev <!nocheck>,
 librust-pnet-base-0.35-dev <!nocheck>,
 librust-pnet-packet-0.35+default-dev <!nocheck>,
 librust-pnet-sys-0.35+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet-transport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet-transport
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet_transport

Package: librust-pnet-transport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-pnet-base-0.35+std-dev,
 librust-pnet-base-0.35-dev,
 librust-pnet-packet-0.35+default-dev,
 librust-pnet-sys-0.35+default-dev
Provides:
 librust-pnet-transport+default-dev (= ${binary:Version}),
 librust-pnet-transport+std-dev (= ${binary:Version}),
 librust-pnet-transport-0-dev (= ${binary:Version}),
 librust-pnet-transport-0+default-dev (= ${binary:Version}),
 librust-pnet-transport-0+std-dev (= ${binary:Version}),
 librust-pnet-transport-0.35-dev (= ${binary:Version}),
 librust-pnet-transport-0.35+default-dev (= ${binary:Version}),
 librust-pnet-transport-0.35+std-dev (= ${binary:Version}),
 librust-pnet-transport-0.35.0-dev (= ${binary:Version}),
 librust-pnet-transport-0.35.0+default-dev (= ${binary:Version}),
 librust-pnet-transport-0.35.0+std-dev (= ${binary:Version})
Description: Cross-platform, transport layer networking - Rust source code
 Source code for Debianized Rust crate "pnet_transport"
