=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_transport 0.35.0 --all-targets --all-features
Features: test-name=rust-pnet-transport:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_transport 0.35.0 --all-targets
Features: test-name=librust-pnet-transport-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_transport 0.35.0 --all-targets --no-default-features --features std
Features: test-name=librust-pnet-transport-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_transport 0.35.0 --all-targets --no-default-features
Features: test-name=librust-pnet-transport-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
