=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pnet_transport
Matching-Pattern:  .*/crates/pnet_transport/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pnet_transport-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
